<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet type="text/xsl" href="https://portal.rosreestr.ru/xsl/EGRP/Reestr_Extract_Big/ZU/07/Common.xsl"?>

<KVZU xmlns="urn://x-artefacts-rosreestr-ru/outgoing/kvzu/7.0.1"
xmlns:smev="urn://x-artefacts-smev-gov-ru/supplementary/commons/1.0.1"
xmlns:num="urn://x-artefacts-rosreestr-ru/commons/complex-types/numbers/1.0"
xmlns:adrs="urn://x-artefacts-rosreestr-ru/commons/complex-types/address-output/4.0.1"
xmlns:spa="urn://x-artefacts-rosreestr-ru/commons/complex-types/entity-spatial/5.0.1"
xmlns:cer="urn://x-artefacts-rosreestr-ru/commons/complex-types/certification-doc/1.0"
xmlns:doc="urn://x-artefacts-rosreestr-ru/commons/complex-types/document-output/4.0.1"
xmlns:nobj="urn://x-artefacts-rosreestr-ru/commons/complex-types/natural-objects-output/1.0.1">
<Parcels>
<Parcel CadastralNumber="47:01:1016001:121" State="01"
DateCreated="1993-02-09"
>
<CadastralBlock>47:01:1016001</CadastralBlock>
<Name>01</Name>
<Area>
<Area>1317</Area>
<Unit>055</Unit>
</Area>
<Location>
<Address> <adrs:OKATO>41215000000</adrs:OKATO>
<adrs:KLADR>4700600000000</adrs:KLADR>
<adrs:Region>47</adrs:Region>
<adrs:District Name="Выборгский" Type="р-н" />
<adrs:Locality Name="-" Type="тер" />
<adrs:Note>Ленинградская область, Выборгский район, МО &quot;Селезневское сельское поселение&quot;, пос. Кондратьево</adrs:Note>
</Address>
</Location>
<Category>003003000000</Category>
<Utilization ByDoc="под электроподстанцию 35/10 кВ &amp;quot;Кондратьевская&amp;quot;" />
<SubParcels>
<SubParcel NumberRecord="1" Full="0" State="06" >
<Area>
<Area>533</Area>
<Unit>055</Unit>
</Area>
<Encumbrance>
<Type>022004000000</Type>
<AccountNumber>47.01.2.183</AccountNumber>
<Registration>
<RegDate>2015-09-02</RegDate>
</Registration>
<Document>
<doc:CodeDocument>558221040000</doc:CodeDocument>
<doc:Name>Распоряжение « О составе имущества, учтенного в расчетах уставного капитала ОАО «Ленэнерго»</doc:Name>
<doc:Number>229-р</doc:Number>
<doc:Date>2005-06-24</doc:Date>
<doc:IssueOrgan>Правительство г. Санкт-Петербурга КУГИ</doc:IssueOrgan>
</Document>
</Encumbrance>
<EntitySpatial EntSys="ID0" >
<spa:SpatialElement >
<spa:SpelementUnit TypeUnit="Точка" SuNmb="2" >
<spa:Ordinate X="514989.13" Y="1261045.64" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="5" >
<spa:Ordinate X="514980.61" Y="1261029.57" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="6" >
<spa:Ordinate X="514955.26" Y="1261041.69" OrdNmb="1" DeltaGeopoint="0.1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="7" >
<spa:Ordinate X="514964.48" Y="1261059.15" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="2" >
<spa:Ordinate X="514989.13" Y="1261045.64" OrdNmb="1" />
</spa:SpelementUnit>
</spa:SpatialElement>
</EntitySpatial>
</SubParcel>
</SubParcels>
<EntitySpatial EntSys="ID0" >
<spa:SpatialElement >
<spa:SpelementUnit TypeUnit="Точка" SuNmb="1" >
<spa:Ordinate X="514971.42" Y="1261012.24" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="2" >
<spa:Ordinate X="514989.13" Y="1261045.64" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="3" >
<spa:Ordinate X="514958.45" Y="1261062.46" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="4" >
<spa:Ordinate X="514941.06" Y="1261028.63" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="1" >
<spa:Ordinate X="514971.42" Y="1261012.24" OrdNmb="1" />
</spa:SpelementUnit>
</spa:SpatialElement>
</EntitySpatial>
<Encumbrances>
<Encumbrance>
<Type>022006000000</Type>
<OwnersRestrictionInFavorem>
<OwnerRestrictionInFavorem>
<Organization>
<Name>Открытое акционерное общество энергетики и электрификации &quot;Ленэнерго&quot;</Name>
</Organization>
</OwnerRestrictionInFavorem>
</OwnersRestrictionInFavorem>
<Registration>
<RegNumber>47-47-15/002/2013-142</RegNumber>
<RegDate>2013-01-31</RegDate>
</Registration>
</Encumbrance>
</Encumbrances>
<CadastralCost Value="4596.33" Unit="383" />
<SpecialNote>Граница земельного участка не установлена в соответствии с требованиями земельного законодательства. Сведения о видах разрешенного использовании имеют статус «Актуальные незасвидетельствованные». Право (ограничение права, обременение объекта недвижимости) зарегистрировано на данный объект недвижимости с видами разрешенного использования «Для размещения объектов промышленности, энергетики, транспорта, связи, радиовещания, телевидения, информатики, обеспечения космической деятельности, обороны, безопасности и иного специального назначения».</SpecialNote>
</Parcel>
</Parcels>
<CertificationDoc>
<cer:Organization>ФГИС ЕГРН</cer:Organization>
<cer:Date>2019-02-22</cer:Date>
<cer:Number>99/2019/246810979</cer:Number>
</CertificationDoc>
<CoordSystems>
<spa:CoordSystem Name="МСК кадастрового округа" CsId="ID0" />
</CoordSystems>
<eDocument CodeType="112" Version="07" Scope="GKN">
<Sender Kod="00.0.4.195"
Name="ФГИС ЕГРН"
Region="99"
Date_Upload="2019-02-22"
Appointment="Государственный регистратор"
/>
<Recipient Kod="00.0.4.111" Name="АКЦИОНЕРНОЕ ОБЩЕСТВО &quot;ЭНЕРГОСЕРВИСНАЯ КОМПАНИЯ ЛЕНЭНЕРГО&quot; ИНН 7810846884" />
</eDocument>
<ReestrExtract>
<DeclarAttribute ID_KUVI="0"
ExtractTypeCode="012000"
ExtractTypeText="Выписка из Единого государственного реестра недвижимости об объекте недвижимости"
ExtractNumber="99/2019/246810979"
ExtractDate="22.02.2019"
RequeryNumber="80-76155065"
RequeryDate="22.02.2019"
ExtractCount="1"
NoticeCount="0"
RefuseCount="0"
Registrator="ФГИС ЕГРН">
<ReceivName>АКЦИОНЕРНОЕ ОБЩЕСТВО &quot;ЭНЕРГОСЕРВИСНАЯ КОМПАНИЯ ЛЕНЭНЕРГО&quot; ИНН 7810846884</ReceivName>
<ReceivAdress>не указан</ReceivAdress>
</DeclarAttribute>
<ExtractObjectRight>
<HeadContent>
<ID_REC_KUVI>0</ID_REC_KUVI>
<Title>ФЕДЕРАЛЬНАЯ СЛУЖБА ГОСУДАРСТВЕННОЙ РЕГИСТРАЦИИ, КАДАСТРА И КАРТОГРАФИИ</Title>
<DeptName>ФГИС ЕГРН</DeptName>
<ExtractTitle>Выписка из Единого государственного реестра недвижимости об объекте недвижимости</ExtractTitle>
<Content>На основании запроса от 22.02.2019 г., поступившего на рассмотрение 22.02.2019 г., сообщаем, что согласно записям Единого государственного реестра недвижимости:</Content>
</HeadContent>
<ExtractObject>
<ObjectRight>
<Right RightNumber="1">
<NoOwner>данные о правообладателе отсутствуют</NoOwner>
<NoRegistration>не зарегистрировано</NoRegistration>
<Encumbrance>
<ID_Record>150099845647</ID_Record>
<RegNumber>47-47-15/002/2013-142</RegNumber>
<Type>022006000000</Type>
<Name>Аренда</Name>
<RegDate>31.01.2013</RegDate>
<Duration>
<Started>31.01.2013</Started>
<Term>с 31.01.2013 на 49 лет</Term>
</Duration>
<Owner >
<ID_Subject>77040749447</ID_Subject>
<Organization>
<Code_SP>007002000000</Code_SP>
<Content>Открытое акционерное общество энергетики и электрификации &quot;Ленэнерго&quot;, ИНН: 7803002209</Content>
<Name>Открытое акционерное общество энергетики и электрификации &quot;Ленэнерго&quot;</Name>
<INN>7803002209</INN>
</Organization>
</Owner>
<DocFound>
<ID_Document>150099845747</ID_Document>
<Content>Договор аренды № 112-2012 земельного участка №б/н от 31.10.2012</Content>
<Type_Document>010003004000</Type_Document>
<Name>Договор аренды № 112-2012 земельного участка</Name>
<Number>б/н</Number>
<Date>31.10.2012</Date>
</DocFound>
</Encumbrance>
</Right>
<NoShareHolding>не зарегистрировано</NoShareHolding>
</ObjectRight>
<RightAssert>данные отсутствуют</RightAssert>
<RightClaim>данные отсутствуют</RightClaim>
<RightAgainst>данные отсутствуют</RightAgainst>
<RightSteal>данные отсутствуют</RightSteal>
<WithoutThirdParty>данные отсутствуют</WithoutThirdParty>
<InabilityRegWithoutOwner></InabilityRegWithoutOwner>
<InabilityRegZU></InabilityRegZU>
</ExtractObject>
<InfoENK/>
<InfoPIK/>
<FootContent>
<Recipient>АКЦИОНЕРНОЕ ОБЩЕСТВО &quot;ЭНЕРГОСЕРВИСНАЯ КОМПАНИЯ ЛЕНЭНЕРГО&quot; ИНН 7810846884</Recipient>
<ExtractDate>22.02.2019</ExtractDate>
<Content></Content>
</FootContent>
</ExtractObjectRight>
</ReestrExtract>
</KVZU>